!$cp ../nt1/rotated_0049.bdf CXOMP_b_1.bdf
!$cp ../nt1/rotated_0053.bdf CXOMP_b_2.bdf
!$cp ../nt1/rotated_0057.bdf UM425_b_1.bdf
!$cp ../nt1/rotated_0061.bdf UM425_b_2.bdf
!$cp ../nt1/rotated_0051.bdf ThoAr_b_1.bdf
!$cp ../nt1/rotated_0054.bdf HR394_b_1.bdf
!$cp ../nt1/rotated_0043.bdf bias__b_1.bdf

!$cp ../nt2/rotated_0050.bdf CXOMP_b_3.bdf
!$cp ../nt2/rotated_0053.bdf CXOMP_b_4.bdf
!$cp ../nt2/rotated_0056.bdf UM425_b_3.bdf
!$cp ../nt2/rotated_0059.bdf UM425_b_4.bdf
!$cp ../nt2/rotated_0055.bdf ThoAr_b_2.bdf
!$cp ../nt2/rotated_0047.bdf HR417_b_1.bdf
!$cp ../nt2/rotated_0044.bdf HR309_b_1.bdf

$cp ../nt2/rotated_0015.bdf flat__b_1.bdf
$cp ../nt2/rotated_0016.bdf flat__b_2.bdf
$cp ../nt2/rotated_0017.bdf flat__b_3.bdf
$cp ../nt2/rotated_0018.bdf flat__b_4.bdf
$cp ../nt2/rotated_0019.bdf flat__b_5.bdf
$cp ../nt2/rotated_0020.bdf flat__b_6.bdf
$cp ../nt2/rotated_0021.bdf flat__b_7.bdf
$cp ../nt2/rotated_0022.bdf flat__b_8.bdf
$cp ../nt2/rotated_0023.bdf flat__b_9.bdf
$cp ../nt2/rotated_0024.bdf flat__b_10.bdf
$cp ../nt2/rotated_0025.bdf flat__b_11.bdf
$cp ../nt2/rotated_0026.bdf flat__b_12.bdf
$cp ../nt2/rotated_0027.bdf flat__b_13.bdf
$cp ../nt2/rotated_0028.bdf flat__b_14.bdf
$cp ../nt2/rotated_0029.bdf flat__b_15.bdf
$cp ../nt2/rotated_0030.bdf flat__b_16.bdf
$cp ../nt2/rotated_0031.bdf flat__b_17.bdf
$cp ../nt2/rotated_0032.bdf flat__b_18.bdf
$cp ../nt2/rotated_0033.bdf flat__b_19.bdf
$cp ../nt2/rotated_0034.bdf flat__b_20.bdf
$cp ../nt2/rotated_0035.bdf flat__b_21.bdf
$cp ../nt2/rotated_0036.bdf flat__b_22.bdf
